<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-A87FFF95D4CD2B06FB694514D5C2A39E" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-468DACBB285E8AEB9A53E2B031BDB019">
    <organization identifier="ORG-468DACBB285E8AEB9A53E2B031BDB019" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-9671CD2D5011E48CD52B735000B6F23C" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-D1505BB409F0741F1193AD5A416265D2" isvisible="true" identifierref="RES-65C2929254E9B208682D650B0C2BD458">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-F6C73341FA1B113DBF67E301CD267F27" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-FD21559FCF03EF17D85CF36779DDA9F3" isvisible="true" identifierref="RES-453C57DE3E06301B8E79FF98FBDF1044">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-CB34B9D0D8DF5B72C87FC162F392B5CD" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-BDA848D7A76BE273A43C3A4979E02854" isvisible="true" identifierref="RES-F2809E5D13C419E092127C379DEF822A">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-D6B8B051630FBDB674DED12F993B656B" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-30F82CE29E4A5C203013E7FDF6BE6C78" isvisible="true" identifierref="RES-64DED281A490DB79BBDF4453DC30AAD5">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-63F322BB0713075EDC21E41CB4EA216A" isvisible="true" identifierref="RES-6B5FC7F26C63FD97A846C892601378C4">
          <title>Actividad 2</title>
        </item>
      </item>
      <item identifier="ITEM-A7EB1AF0B8290CB147A811C07F7B5E6D" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-27384E63C5F0B5C2EC6A10990902F7D6" isvisible="true" identifierref="RES-B2EED35F0CE4775FABDA5CE4C06BEA6C">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-C9EBA00DB8B85ABD0AA5109B21C82B38" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-8E23B56B3BB1029C50FE7EE2214001CA" isvisible="true" identifierref="RES-B23B58EFFC612D68E18E23FBDD61864B">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-65C2929254E9B208682D650B0C2BD458" type="webcontent" href="S/S_G02_U04_L04/S_G02_U04_L04_01_00.html">
      <file href="S/S_G02_U04_L04/S_G02_U04_L04_01_00.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-453C57DE3E06301B8E79FF98FBDF1044" type="webcontent" href="S/S_G02_U04_L04/S_G02_U04_L04_01_01.html">
      <file href="S/S_G02_U04_L04/S_G02_U04_L04_01_01.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-F2809E5D13C419E092127C379DEF822A" type="webcontent" href="S/S_G02_U04_L04/S_G02_U04_L04_02_01.html">
      <file href="S/S_G02_U04_L04/S_G02_U04_L04_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-64DED281A490DB79BBDF4453DC30AAD5" type="webcontent" href="S/S_G02_U04_L04/S_G02_U04_L04_03_01.html">
      <file href="S/S_G02_U04_L04/S_G02_U04_L04_03_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-6B5FC7F26C63FD97A846C892601378C4" type="webcontent" href="S/S_G02_U04_L04/S_G02_U04_L04_03_02.html">
      <file href="S/S_G02_U04_L04/S_G02_U04_L04_03_02.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-B2EED35F0CE4775FABDA5CE4C06BEA6C" type="webcontent" href="S/S_G02_U04_L04/S_G02_U04_L04_04_01.html">
      <file href="S/S_G02_U04_L04/S_G02_U04_L04_04_01.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-B23B58EFFC612D68E18E23FBDD61864B" type="webcontent" href="S/S_G02_U04_L04/S_G02_U04_L04_05_01.html">
      <file href="S/S_G02_U04_L04/S_G02_U04_L04_05_01.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
  </resources>
</manifest>

